<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>一覧</title>
    <link href="../CSS/Requests.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <header>
      <h2>問い合わせ一覧</h2>
      </header>
      
      
      <div class="main-contents">
          <div class="mailadress">udgfuihdj@dnsfjh.jp</div>
          <div class="contents">
            <p>問い合わせの内容が書かれているよ</p>
          </div>
        
        
          
        <div >
            <input type="submit" value="削除" class="btn1">
        </div>
        
        <div class="mailadress">udgfuihdj@dnsfjh.jp</div>
          <div class="contents">
            <p>問い合わせの内容が書かれているよ</p>
          </div>
        
        
          
        <div >
            <input type="submit" value="削除" class="btn1">
        </div>
        
        
      </div>
    
  </body>
</html>